algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.8526289661725363
dataset: HalfLife
hparams:
  alpha: 0.8649169445640511
  augmentation_std: 0.10298334857566235
  batch_size: 256
  lr: 0.0949274326055757
  no_augmentations: 3
  penalty_weight: 18.19808090684177
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: ChemBERTa
seed: 7
test_calibration_Pearson_0: 0.6748155355453491
test_calibration_Pearson_1: 0.8267146944999695
test_calibration_Pearson_2: 0.9162939190864563
test_calibration_Pearson_final: 0.6748155355453491
test_extra_mae_0: 5.981959819793701
test_extra_mae_1: 7.7046027183532715
test_extra_mae_2: 4.408429145812988
test_extra_mae_final: 5.981959819793701
test_extra_pearson_0: 0.21696288883686066
test_extra_pearson_1: 0.2310081422328949
test_extra_pearson_2: -0.004647087771445513
test_extra_pearson_final: 0.21696288883686066
test_extra_r2_0: -943.8241577148438
test_extra_r2_1: -1477.2174072265625
test_extra_r2_2: -452.5834045410156
test_extra_r2_final: -943.8241577148438
test_extra_spearman_0: 0.10642936825752258
test_extra_spearman_1: 0.047857824712991714
test_extra_spearman_2: -0.060810595750808716
test_extra_spearman_final: 0.10642936825752258
test_performance_MAE_0: 5.981959819793701
test_performance_MAE_1: 7.7046027183532715
test_performance_MAE_2: 4.408429145812988
test_performance_MAE_final: 5.981959819793701
train_val_split: Random
trial_seed: 29168
val_calibration_Pearson_0: 0.7779150605201721
val_calibration_Pearson_1: 0.8813578486442566
val_calibration_Pearson_2: 0.8986139893531799
val_calibration_Pearson_final: 0.7779150605201721
val_extra_mae_0: 4.742956638336182
val_extra_mae_1: 5.903671741485596
val_extra_mae_2: 2.037116765975952
val_extra_mae_final: 4.742956638336182
val_extra_pearson_0: 0.0718345120549202
val_extra_pearson_1: -0.06945732235908508
val_extra_pearson_2: -0.3182902932167053
val_extra_pearson_final: 0.0718345120549202
val_extra_r2_0: -31.613990783691406
val_extra_r2_1: -38.4014778137207
val_extra_r2_2: -11.638947486877441
val_extra_r2_final: -31.613990783691406
val_extra_spearman_0: 0.03291824087500572
val_extra_spearman_1: -0.32407882809638977
val_extra_spearman_2: -0.13947317004203796
val_extra_spearman_final: 0.03291824087500572
val_performance_MAE_0: 4.742956638336182
val_performance_MAE_1: 5.903671741485596
val_performance_MAE_2: 2.037116765975952
val_performance_MAE_final: 4.742956638336182
